// pages/afterSale/index.js
const app = getApp();
Page({

  /**
   * 页面的初始数据
   */
  data: {
    listData: [
      {
        icon: '../../images/icons/icon(24).png',
        title: '添加售后设备',
        url: '../createRepair/index'
      },
      {
        icon: '../../images/icons/icon(59).png',
        title: '售后设备列表',
        url: '../afterSaleList/index'
      }
    ]
  },
  //**页面跳转 */
  navigateTo: function (e) {
    var _url = e.currentTarget.dataset.url;
    wx.navigateTo({
      url: _url
    })
  }
})